{
  "权限组.权限详细": [
    {
      "kind": "0-包含 1-排除",
      "value": "值",
      "type": "树形结构有效：0-仅本级 1-含下级"
    }
  ],
  "菜单定义.权限点": {
    "data": [
      "可配置的数据权限，权限定义Id"
    ],
    "func": [
      "可配置的功能权限，默认read/write"
    ],
    "field": [
      "可配置的字段"
    ]
  },
  "菜单方案.详细": [
    {
      "id": "唯一id",
      "menu": "菜单定义id",
      "icon": "图标名，默认为菜单定义图标，可修改",
      "label": "菜单名，默认为菜单定义name，可修改",
      "seq": "排序码",
      "children": [
      ]
    }
  ],
  "角色表.权限详细": [
    {
      "id": "菜单方案详细id",
      "menuId": "菜单定义id",
      "menu": "菜单权限：0-无 1-有",
      "func": ["授予的功能权限点"],
      "data": [{
        "key": "权限定义id",
        "value": "权限组id"
      }],
      "field": {
        "字段权限中的字段": "0-无/1-读/2-写"
      }
    }
  ],
  "人员分组.详细": [
    {
      "type": "类型，1-机构 2-部门 3-角色 4-人员 5-机构性质 5-部门性质",
      "kind": "0-包含 1-排除",
      "value": "值",
      "rec": "树形结构有效：0-仅本级 1-含下级"
    }
  ]
}